<panel>

  <layout class="arrange_vertical_attachment" alignment="top" gap="0" offset="0"/>
  <layout class="fit_children_attachment" alignment="vertical,fill" gap="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
  <container id="tntb" height="250">

    <layout class="arrange_horizontal_attachment" layout="210,-1"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true"/>
    
    <!-- team kit picture -->
    <!-- comment out to show logos instead of kits -->
    <container height="200" width="200">
      <layout class="stick_to_sides_attachment" alignment="all" inset="4" layout_children="true"/>

      <container class="kit_picture" id="mikp" scale_picture="true"/>
    </container>

    <!-- team logo -->
    <!-- uncomment to show logos instead of kits -->
    <!-- <container height="80" width="80" col="0" row="0">
      <layout class="stick_to_sides_attachment" alignment="all" inset="4" layout_children="true"/>

      <widget class="picture" id="milp" scale_picture="true" keep_aspect_ratio="true" height="80" width="80" image_alignment="centre"/>
    </container> -->

    <container>

      <layout class="arrange_horizontal_attachment" alignment="right,extend"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true"/>

      <!-- team name -->
      <widget class="text" id="mitn" spec="title" size="18" alignment="left,centre_y"/>

      <!-- score -->
      <widget class="text" id="mits" spec="title" alignment="right,centre_y" size="18" auto_size="horizontal" multiline="false"/>

      <!-- aggregate score -->
      <widget class="text" id="mita" spec="title" alignment="right,centre_y" size="18" auto_size="horizontal" multiline="false"/>
    </container>

  </container>

  <widget class="table" id="miit" layout="-1,-7" mode="fill_rows, stripe_rows" stretch_to_fit_rows="true" row_spacing="0" auto_size_rows="true" fixed_size_rows="false">

    <list id="column_properties">
      <record index="0" alignment="centre,centre_y" auto_size="vertical"/>
      <record index="1" spec="text" auto_size="vertical" alignment="left,centre_y"/>
    </list>

    <list id="column_display_properties">
      <record index="0" left="4" top="4" bottom="4" />
      <record index="1" top="4" bottom="4" />
    </list>

  </widget>

</panel>